<?php
$type = 'od';
$fileid = '81';
$status = 'a';
$creadate = '202007021232-';
$moddate = '202007021232';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('001-070');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--070-->Gérer le contenu');
$fieldb2 = stripslashes('<!--070-->Manage the content');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=45');
$fieldd2 = stripslashes('articles.php?lng=en&pg=45');
$fieldweb = stripslashes('74');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
